---
notes: |
  Lähetetään tukihenkilölle kun uusi viesti / muistiinpano lähetetty tehtävään. Tämä voi tapahtua, jos yhteistyökumppani tai edustaja vastaa järjestelmään lähetettyyn sähköpostiin tai käy verkkosivustossa ja lähettää siellä uuden viestin.
subject: |
  Tehtävän aktiivisuus [#%{task.number}] - %{activity.title}
body: |
  <h3><strong>Hei %{recipient.name},</strong></h3>
  Tehtävä <a href="%{task.staff_link}">#%{task.number}</a> päivitetty: %{activity.description}
  <br>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>Tarkastellaksesi ja vastataksesi tehtävään <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >Kirjaudu</span></a> tiketti - järjestelmään </div>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
